![image](https://github.com/user-attachments/assets/37d7d761-c1f3-40f5-9ecd-d79457ee8a6e)

# USAGE 

Install the package from script 

```
pip install -r requirements.txt
```

## Update Items 

Please run the python script on folder gen node 

```
python node-generate.py 
```

## Run local web host 

You can run use local server php or python 

php 
```
php -S localhost:8000
```

python 
```
python -m http.server 8000
```

Then access it with your IP or localhost into web browser 

# Search 

You can seaerch on search box with name category example "Jieyab89 Wiki"